<script>
	export let src;
	export let caption;
</script>

<div>
	<img {src} />
	<p>{caption}</p>
</div>

<style>
	img {
		height: 400px;
		width: 300px;
		border: 15px white solid;
		border-bottom: 0;
		object-fit: cover;
	}

	p {
		padding: 5px;
		text-align: center;
		color: black;
		background-color: white;
		font-style: italic;
	}
</style>
